Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Aug 2025 07:52:52 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13505 aadressile Viljandi maakond, Viljandi vald, Aindu küla, 49 
Imavere - Viljandi - Karksi-Nuia tee // Aindu tee // Oja // Ristmiku 
(Elektri maakaabli ja liitumispunkti rajamine) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitis tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27504889>  (menetlus nr: 
503119), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.